Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 08:02:38 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Dear centrepoint,<div dir="auto"><br></div>
<div dir="auto">This has to be my first time being so disappointed at something I bought from babyshop. I always vouch for the quality and elegance babyshop products deliver.  This experience has been further from the truth. I bought a twin stroller for my 1yr olds on 10th march. On 11th I had received it. I stalled the safety handles/footrest and wheels and tested my new purchase. 3 days into my using the stroller the safety bar has lost a clip(the safety handle is a clip on handle and has broken). I am completely in a state of panic to see such breaching of safety standards by a "Juniors" product. This is unacceptable. I want to seek a solution to this. I WANT THIS PRODUCT RETURNED as this causes serious safety concerns for me. Kindly pleased  resolve this. I do not have box of the stroller(as I did not intend to return initially) but I do have the original booklet. AND everything else is intact.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Customer Order no # 9418493105 (check image)</div>
<div dir="auto">Regards,</div>
<div dir="auto">Fatema GR</div>
<div dir="auto"><br></div>
<div dir="auto">Attaching images below.</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Mar 2023 10:50, Landmark Group &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr"><div>
<font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">Hi Fatema,</font></font></font></font></font></font><br>
</div></div>
<div dir="ltr">
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-size:14px"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">Thank you for reaching out Centrepoint.</font></font></span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px" dir="ltr"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">We are truly sorry to hear that the product you received is damaged.</font></font></span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.</font></font></span></div>
<div><br></div>
<div>
<span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">We would also request you to provide us some snapshots of the item you received.</font></font></span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px" dir="ltr">We look forward to hearing from you.</span></div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px" dir="ltr">Thank you,</span><br>
</div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px" dir="ltr">Cenmtrepoint Support Team</span></div>
</div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5849575:1125156</span>

</div>
</blockquote>
<br>
</blockquote></div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014763373'>20230315_110720.jpg</a><br />2. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014763374'>20230315_110645.jpg</a><br />3. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014763375'>20230315_110632.jpg</a><br />4. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014763376'>20230315_110625.jpg</a><br />5. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014763377'>Screenshot_20230315-105753_Babyshop.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5849575